* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

body.dark-blue {
  --bg-color: #00082f;
  --text-color: #edf2ff;
  --primary-color: #4263eb;
  --primary-color-dark: #364fc7;
}

body.pink {
  --bg-color: #ece6d3;
  --text-color: #1f000b;
  --primary-color: #771012fd;
  --second-color: #6f635b;
  --primary-color-dark: #ece6d3;
  --color-neutro: #c0bfb2;
}

body {
  background: var(--bg-color);
  color: var(--text-color);
  font-family: "Roboto";
}

.container {
  text-align: center;
  width: 300px;
  margin: 60px auto;
}

img {
  align-items: center;
  width: 10%;
  margin-right: 3%;
}

.username {
  font-weight: 200;
  font-size: 19px;
  font-weight: bold;
  color: #6f635b;
  text-align: left;
  border-radius: 7px;
  margin: 15px 0;
}

img.avatar {
  width: 100%;
  height: 70%;
  display: block;
}

ul {
  list-style: none;
  margin: 8px 0;
}

ul li a {
  height: 53px;
  display: flex;
  align-items: center;
  background: var(--second-color);
  color: white;
  font-size: 14px;
  margin-bottom: 12px;
  border-radius: 18px;
  transition: background 400ms;
  padding: 10px;
}

ul li a:hover {
  background: var(--color-neutro);
}

footer {
  font-weight: 500;
  font-size: 12px;
  opacity: 0.6;
  transition: opacity 400ms;
}

footer :hover {
  opacity: 1;
}

footer a {
  color: #00082f;
}
